blfwk::semantic_error Class Reference

A semantic error discovered while processing the command file AST. More...

`#include <BlfwkErrors.h>`

Inheritance diagram for blfwk::semantic_error:
[legend]
Collaboration diagram for blfwk::semantic_error:
[legend]

## Public Member Functions

| semantic_error (const std::string &msg)

## Detailed Description

A semantic error discovered while processing the command file AST.

The documentation for this class was generated from the following file:

- BlfwkErrors.h